Symantec Help Center

The Symantec Help Center provides a comprehensive guide to all of the product features and tasks that you can complete. To find the information you are looking for in the Symantec Help Center, click one of the tabs in the left pane. Your options are:

Contents | Displays the Help by topic
Index | Lists Help topics in alphabetical order by key word
Search | Opens a search field in which you can enter a word or phrase


Help topic not found

The Help file you are looking for could not be found. You have three options:

  • Search Help for the topic
  • Connect to the Symantec Knowledgebase Web site and search for the topic there
  • Reinstall the product


Symantec Resource Protector Alerts

Symantec Resource Protector Alerts copyright 2004 Symantec

Selecting Symantec Resource Protector Alerts on the left side of the Log Viewer displays details about unauthorized attempts to modify Symantec processes and tasks that were blocked by your Symantec product. The log shows the time that the event occurred and the action taken. The bottom of the Log Viewer window shows the original location of the infected file on your computer and, if available, a link to the online Symantec Virus Encyclopedia for more information.